summaryrefslogtreecommitdiff
Commit message (Collapse)AuthorAgeFilesLines
* mail-mta/protonmail-bridge-bin: Bump 1.0.5Lucian Poston2018-07-133-43/+189
| | | | | | | | | | Fix preserve-libs issues: https://bugs.gentoo.org/660366 Closes: https://bugs.gentoo.org/660366 Package-Manager: Portage-2.3.40, Repoman-2.3.9 Closes: https://github.com/gentoo/gentoo/pull/9201 Closes: https://bugs.gentoo.org/660366
* profiles: Cancel games-engines/gargoyle last-rites as build issue is fixedNikos Chantziaras2018-07-131-4/+0
| | | | Package-Manager: Portage-2.3.42, Repoman-2.3.9
* games-engines/gargoyle: fix build on recent GCC, ebuild improvementsNikos Chantziaras2018-07-131-20/+15
| | | | | | | | | | | Bumped EAPI, removed the use of games.eclass, fixed a runtime error due to a no longer needed sed, create relative instead of absolute symlinks. Revbump due to a file location change. Closes: https://bugs.gentoo.org/642996 Package-Manager: Portage-2.3.42, Repoman-2.3.9 Closes: https://github.com/gentoo/gentoo/pull/9052 Closes: https://bugs.gentoo.org/642996
* sci-matchematics/glpk: respect EPREFIXMartin Mokrejs2018-07-131-0/+1
| | | | | | | | Prepend EPREFIX in front of hardcoded include path. All modified ebuilds emerged successfully on a Gentoo::RAP host. Bug: https://bugs.gentoo.org/597620 Closes: https://github.com/gentoo/gentoo/pull/7238
* dev-python/python-afl: Version bump to 0.7.1Manuel Rüger2018-07-132-0/+25
| | | | Package-Manager: Portage-2.3.42, Repoman-2.3.9
* sci-libs/dlib: Version bump to 19.9Tony Vroon2018-07-133-0/+77
| | | | | | | | | From donat-b on GitHub, with thanks. Apologies for strange commit style, this is due to GitHub tooling issues. Have had to pull the raw files out as the diff is broken. Somehow. Closes: https://github.com/gentoo/gentoo/pull/7207 Package-Manager: Portage-2.3.40, Repoman-2.3.9
* dev-qt/qtchooser: remove 0_p20151008Michael Palimaka2018-07-132-75/+0
| | | | Package-Manager: Portage-2.3.40, Repoman-2.3.9
* app-metrics/prometheus: Remove oldManuel Rüger2018-07-132-71/+0
| | | | Package-Manager: Portage-2.3.42, Repoman-2.3.9
* app-metrics/prometheus: Version bump to 2.3.2Manuel Rüger2018-07-132-0/+71
| | | | Package-Manager: Portage-2.3.42, Repoman-2.3.9
* app-metrics/alertmanager: Remove oldManuel Rüger2018-07-132-53/+0
| | | | Package-Manager: Portage-2.3.42, Repoman-2.3.9
* app-metrics/alertmanager: Version bump to 0.15.1Manuel Rüger2018-07-132-0/+53
| | | | Package-Manager: Portage-2.3.42, Repoman-2.3.9
* net-im/err: revision bumpSergey Popov2018-07-131-7/+6
| | | | | | | | | Bump EAPI to 7, move to unified twisted dependency. Drop old revision. Reported-by: Brian Dolbec <dolsen@gentoo.org> Closes: https://bugs.gentoo.org/660652 Package-Manager: Portage-2.3.40, Repoman-2.3.9
* dev-python/pyfire: revision bumpSergey Popov2018-07-131-5/+4
| | | | | | | | | Bump EAPI to 7, move to unified twisted dependency. Drop old revision. Reported-by: Brian Dolbec <dolsen@gentoo.org> Closes: https://bugs.gentoo.org/660656 Package-Manager: Portage-2.3.40, Repoman-2.3.9
* dev-libs/double-conversion: remove unused patch(es)Michael Mair-Keimberger2018-07-131-12/+0
| | | | Closes: https://github.com/gentoo/gentoo/pull/9212
* app-crypt/gnupg: remove unused patchesMichael Mair-Keimberger2018-07-133-144/+0
| | | | Closes: https://github.com/gentoo/gentoo/pull/9210
* app-misc/lirc: remove unused patchesMichael Mair-Keimberger2018-07-132-31/+0
| | | | Closes: https://github.com/gentoo/gentoo/pull/9211
* media-video/obs-studio: remove older versionsJimi Huotari2018-07-133-226/+0
| | | | Package-Manager: Portage-2.3.41, Repoman-2.3.9
* media-video/obs-studio: version bump to 21.1.2Jimi Huotari2018-07-132-0/+126
| | | | Package-Manager: Portage-2.3.41, Repoman-2.3.9
* media-video/obs-studio: support FFmpeg 4Jimi Huotari2018-07-131-1/+1
| | | | | | | The USE="nvenc" in '>=media-video/ffmpeg-4' has been replaced with 'video_cards_nvidia'. Package-Manager: Portage-2.3.42, Repoman-2.3.9
* media-video/obs-studio: update source URIsJimi Huotari2018-07-133-5/+5
| | | | Package-Manager: Portage-2.3.41, Repoman-2.3.9
* media-video/obs-studio: fix build with Qt 5.11Jimi Huotari2018-07-132-0/+30
| | | | | | | Upstream commit: https://github.com/obsproject/obs-studio/commit/4fd06b98 Closes: https://bugs.gentoo.org/660350 Package-Manager: Portage-2.3.41, Repoman-2.3.9
* media-video/obs-studio: add USE="speexdsp"Jimi Huotari2018-07-132-9/+5
| | | | | | | This can be used to enable/disable support for the SpeexDSP-based Noise Suppression filter Package-Manager: Portage-2.3.41, Repoman-2.3.9
* media-video/obs-studio: add support for scriptingJimi Huotari2018-07-133-4/+193
| | | | | | | | | | | Scripting support for Lua and Python 3 is enabled by automagic, if the required libraries are found. This commit adds USE-flags and a patch that give the user control on whether or not to do so. Closes: https://bugs.gentoo.org/656956 Package-Manager: Portage-2.3.41, Repoman-2.3.9 Closes: https://github.com/gentoo/gentoo/pull/9151 Closes: https://bugs.gentoo.org/656956
* games-emulation/hatari: remove oldAzamat H. Hackimov2018-07-134-215/+0
| | | | | | Removed old games.eclass based version Package-Manager: Portage-2.3.40, Repoman-2.3.9
* games-emulation/hatari: version bump to 2.1.0Azamat H. Hackimov2018-07-133-0/+80
| | | | | | | Ebuild based on Alex Bennee's works. Closes: https://bugs.gentoo.org/651146 Package-Manager: Portage-2.3.40, Repoman-2.3.9
* games-emulation/emutos: version bump to 0.9.9.1Azamat H. Hackimov2018-07-132-0/+25
| | | | | Package-Manager: Portage-2.3.40, Repoman-2.3.9 Closes: https://github.com/gentoo/gentoo/pull/9190
* www-apps/cgp: bump to version p20180620Conrad Kostecki2018-07-132-0/+54
| | | | | Package-Manager: Portage-2.3.41, Repoman-2.3.9 Closes: https://github.com/gentoo/gentoo/pull/9209
* dev-lang/rust: bump to 1.27.1Mikhail Pukhlikov2018-07-132-1/+1
|
* app-office/libreoffice-6.0.5.2: added ~arm64 keywordMart Raudsepp2018-07-131-1/+1
| | | | | | | Tested-by: Roy Bamford <neddyseagoon@gentoo.org> Closes: https://bugs.gentoo.org/646506 Package-Manager: Portage-2.3.40, Repoman-2.3.9 RepoMan-Options: --include-arches="arm64"
* app-text/libqxp-0.0.1: added ~arm64 keywordMart Raudsepp2018-07-131-1/+1
| | | | | | | Tested-by: Roy Bamford <neddyseagoon@gentoo.org> Bug: https://bugs.gentoo.org/646506 Package-Manager: Portage-2.3.40, Repoman-2.3.9 RepoMan-Options: --include-arches="arm64"
* app-text/libepubgen-0.1.1: added ~arm64 keywordMart Raudsepp2018-07-131-1/+1
| | | | | | | Tested-by: Roy Bamford <neddyseagoon@gentoo.org> Bug: https://bugs.gentoo.org/646506 Package-Manager: Portage-2.3.40, Repoman-2.3.9 RepoMan-Options: --include-arches="arm64"
* dev-python/sphinxcontrib-websupport: Remove unnecessary tox depMichał Górny2018-07-131-1/+0
|
* dev-python/sphinxcontrib-websupport: Enable verbose testingMichał Górny2018-07-131-1/+1
|
* dev-python/sphinxcontrib-websupport: Bump to 1.1.0Michał Górny2018-07-132-0/+44
|
* dev-python/Babel: Force known-working timezone for testsMichał Górny2018-07-131-0/+2
| | | | Closes: https://bugs.gentoo.org/614070
* dev-python/Babel: Enable verbose testsMichał Górny2018-07-131-1/+1
|
* dev-python/freezegun: Backport upstream py3.7 fixMichał Górny2018-07-132-0/+62
|
* dev-python/sqlalchemy: Clean python_test upMichał Górny2018-07-131-11/+1
| | | | Remove meaningless code from python_test().
* dev-python/sqlalchemy: Bump to 1.2.9Michał Górny2018-07-132-0/+78
|
* app-admin/puppetserver: 5.5.3 bupMatthew Thode2018-07-131-1/+1
| | | | Package-Manager: Portage-2.3.40, Repoman-2.3.9
* app-admin/puppet-agent: 5.5.3 bupMatthew Thode2018-07-131-1/+1
| | | | Package-Manager: Portage-2.3.40, Repoman-2.3.9
* app-admin/puppet: 5.5.2 bupMatthew Thode2018-07-131-1/+1
| | | | Package-Manager: Portage-2.3.40, Repoman-2.3.9
* net-dns/knot: remove oldPierre-Olivier Mercier2018-07-132-104/+0
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* net-dns/knot: bump to 2.6.8Pierre-Olivier Mercier2018-07-132-0/+104
| | | | Closes: https://github.com/gentoo/gentoo/pull/9204
* sci-mathematics/why3-for-spark: Version bump to 2018Tupone Alfredo2018-07-133-0/+101
| | | | Package-Manager: Portage-2.3.40, Repoman-2.3.9
* dev-ruby/parser: remove broken versionHans de Graaff2018-07-132-33/+0
| | | | Package-Manager: Portage-2.3.40, Repoman-2.3.9
* dev-ruby/parser: add 2.5.1.2Hans de Graaff2018-07-132-0/+33
| | | | Package-Manager: Portage-2.3.40, Repoman-2.3.9
* net-misc/curl: stable 7.61.0 for hppaRolf Eike Beer2018-07-131-1/+1
| | | | | | Bug: https://bugs.gentoo.org/660894 Package-Manager: Portage-2.3.40, Repoman-2.3.9 RepoMan-Options: --include-arches="hppa"
* dev-ruby/autoprefixer-rails: add 8.6.5Hans de Graaff2018-07-132-0/+37
| | | | Package-Manager: Portage-2.3.40, Repoman-2.3.9
* dev-ruby/autoprefixer-rails: cleanupHans de Graaff2018-07-133-74/+0
| | | | Package-Manager: Portage-2.3.40, Repoman-2.3.9